
select{
    border:.03125rem/* 0.5px */ solid #bbb;
}

input{
    text-overflow: ellipsis;
}

h4{
    font-weight:bold;
}

/* 导航栏样式开始 */
.header{
    height:50px;
}

.header li a {
    font-size: 14px;
}

.banner{
    background: url(../images/moddle_banner_bg.png) no-repeat right center;
    background-size: contain;
    margin-top: -8px;
    height: 548px;
    width: 100%;
    background-color: rgb(247,91,78);
}

.navbar-brand img{
    width:80px;
}

.collapse {
    margin-top: 0px !important;
}

.banner_right{
    display: none;
}

.banner_left img{
    margin-top: 10px;
    width: 50%;
}

.banner_left a{
    margin-top:20px;
    width: 50%;
    font-weight:bold;
}

.intro{
    margin-top: 70px !important;
    width: 60% !important;
    line-height:25px !important;
}

.navbar-header{
    margin-bottom:-18px;
}

.navbar-nav {
    margin: 0 -15px;
}

.navbar-toggle{
    padding:0;
    margin-top:9px;
}

.navbar-brand{
    padding:0;
    margin-top:8px;
}

/* 导航栏样式结束 */

/* 为什么要使用微信小程序样式开始 */
.why_use{
    height:600px;
    background-size:cover;
}

.inner_why_use{
    width:90%;
    height:475px;
    margin:0 auto;
    position:relative;
}

.why_use h4{
    margin-top: 25px;
}

.use_intro{
    width: 100%;
}

.function_center{
    width: 98px;
    height: 317px;
    background: url(../images/mobile_fun_bg.png) no-repeat center center;
    background-size: contain;
    position: absolute;
    left: 50%;
    margin-left: -49px;
    top: 60px;
}

.fun_1{
    padding-top:20px;
}

.fun_2{
    width: 100% !important;
}

.function_1{
    position: absolute;
    top: 245px;
    left: -4%;
    width: 35%;
}

.function_2 {
    position: absolute;
    top: 105px;
    left: -5%;
    width: 40%;
}

.function_3 {
    position: absolute;
    right: -5%;
    top: 105px;
    width: 40%;
}

.br_5,.br_2{
    display:none;
}

.br_1,.br_7,.br_6,.br_3{
    display:block;
}

.function_4 {
    position: absolute;
    right: -5%;
    top: 245px;
    width: 38%;
}

.function_5{
    position: absolute;
    left: 50%;
    top: 0px;
}

.function_6 {
    position: absolute;
    left: 50%;
    top: 325px;
    width: 51%;
}
/* 为什么要使用微信小程序样式结束 */

/* 解决方案样式开始 */
.solve{
    height:730px;
    background-size:cover;
    padding-top:1px;
}

.solve h4{
    margin-top: 25px;
}

.solve p{
    width: 55%;
    margin: 0 auto;
    margin-top: 10px;
    line-height:25px;
}

.solve_p_2{
    float: left;
}

.solve_body{
    width:80%;
    height:407px;
    margin-top: 5%;
}

.solve_left,.solve_right{
    width:100%;
    float: left;
}

.solve_1,.solve_2,.solve_3,.solve_4,.solve_5,.solve_6,.solve_7,.solve_8{
    width:50%;
    background-size:70px;
    height: 140px;
    padding-bottom:6px;
}

.solve_1,.solve_2,.solve_3,.solve_5,.solve_6,.solve_7{
    border-right:0;
}

.solve_1,.solve_2,.solve_3,.solve_4,.solve_5,.solve_6{
    border-bottom:0.5px solid #eee;
}

.solve_2,.solve_4,.solve_6,.solve_8{
    border-left:0.5px solid #eee;
}

.solve_3{
    background-position-y: 40px;
}

.solve_4{
    background-position-y: 42px;
}

.solve_6{
    background-position-y: 47px;
}

.solve_7{
    background-position-y:40px;
}

.solve_8{
    background-position-y: 37px;
}
/* 解决方案样式结束 */

/* 服务流程样式开始 */
.service{
    background-size:cover;
    background-color:#fff;
}

.inner_service{
    height:420px;
}

.service h4{
    margin-top: 25px;
    font-size:20px;
}

.flow{
    width:94%;
    margin:0 auto;
    margin-top:20px;
    background: url("../images/mobile_service_flow.png") no-repeat center center;
    background-size:contain;
    padding-bottom:20px;
}
/* 服务流程样式结束 */

/* 预估报价样式开始 */
.estimate_body{
    width: 100%;
    height: auto;
    padding-bottom: 15%;
    padding-left: 0;
}

.estimate{
    padding-top: 5%;
    margin-top: -5%;
}

.estimate p{
    width:70%;
    margin:0 auto;
    line-height:25px;
}

.estimate_body_1, .estimate_body_2 {
    width: 98%;
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
    border-bottom: 0.5px solid #ddd;
    padding-bottom: 30px;
}

.estimate_body_1 div, .estimate_body_2 div, .estimate_body_3 div:nth-child(1){
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding-left:10px;
    text-align: left;
    margin-top:20px;
}

.estimate_body_2{
    padding-left:0;
}

.estimate_body_1 div span, .estimate_body_2 div span{
    width:20%;
    margin-left:0;
}

.estimate_body_1 div input, .estimate_body_2 div input{
    width: 78%;
    border: 0.5px solid #ccc;
    float: right;
    margin-right: 2%;
}

.estimate_body_1 div select, .estimate_body_2 div select{
    width: 78%;
    height: 30px;
    border: 0.5px solid #ccc;
    float: right;
    margin-right: 2%;
}

.page_num select{
    margin-left:0;
}

.estimate_body_3 {
    width: 98%;
    margin: 0 auto;
    height: 520px !important;
    border-bottom:0.5px solid #ccc;
    padding-top: 10px;
}

.back_end{
    float: left;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: left;
    margin-left:0;
}

.back_end select{
    margin-left:0;
}

.estimate_body_3 div:nth-child(1){
    margin-top: 20px;
}

.back_end_title{
    width: 20%;
}

.back_end select{
    width: 77%;
    height: 30px;
    float: right;
    margin-right: 2%;
}

.back_end_fun {
    width: 98%;
    height: 450px;
    margin: 0 auto;
    margin-left: 1.55%;
    margin-top: 40px;
    position: relative;
}

.back_end_fun span {
    left: 1%;
}

.menu{
    width: 15%;
    height: 385px !important;
    background-color: rgb(239,239,239);
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 0px;
    position: absolute;
    top: 53px;
    left: 0;
    border-top:0.5px solid rgb(243,114,105);
    border-left:0.5px solid rgb(243,114,105);
    border-bottom:0.5px solid rgb(243,114,105);
}

.menu li:nth-child(1){
    border-top-left-radius:14px;
}

.menu li{
    float: left;
    width: 100%;
    height: 50px !important;
    line-height: 50px;
    border-right: 0.5px solid #fff;
    background-color: rgb(201,201,201);
    color:#fff;
}

.menu li:last-child(1){
    border-bottom-left-radius:15px;
}

.menu_fun{
    width: 84%;
    height: 385px !important;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0px;
    position: absolute;
    top: 53px;
    left: 14.8%;
    border-left: none;
    border-top:0.5px solid rgb(243,114,105);
    border-right:0.5px solid rgb(243,114,105);
    border-bottom:0.5px solid rgb(243,114,105);
}

.menu_fun li {
    width: 50%;
    height:50px !important;
    line-height:50px !important;
    background-size:14px;
}

.menu_fun li a{
    display: inline-block;
    background-size:14px;
}

.estimate_body_4 {
    width: 100%;
    height: auto;
    padding-top: 30px;
    padding-left:10px;
}

.server,.maintenance,.other{
    width:100%;
    margin-left:0;
    position:relative;
}

.maintenance span .server span{
    margin-left:0;
}

.maintenance select .server select{
    float: right;
    margin-left:0;
    margin-right: 0%;
}

.back_end,.page_num,.web_develop,.ui_design,.pro_design,.use{
    position:relative;
}

.server img,.maintenance img{
    position:absolute;
    right:2.1%;
    top:0;
    width:7.9%;
    height:30px;
}

.maintenance img{
    right:4.2%;
}

.back_end img,.page_num img,.web_develop img,.ui_design img,.pro_design img,.use img{
    position:absolute;
    top:0;
    right:1.1%;
    width:7.9%;
    height: 30px;
}

.server span,.maintenance span,.other span{
    width:20%;
}

.server select,.maintenance select{
    width:78%;
    height:30px;
    float: right;
    margin-right: 2%;
}

.other textarea{
    width: 78%;
    border: 0.5px solid #ccc;
    left: 20%;
}

.select_need{
    width:90%;
    height:30px;
}

.need_title{
    left: -6%;
}

.need_ticket{
    width:100%;
    margin-left:0;
}

.need_ticket span{
    width: 70px;
    margin-left: 4%;
    background-size: 15px;
    padding-top: 2px;
}

.select_need{
    width: 82%;
    height: 30px;
    float: right;
}

.y_need{
    left: 16%;
    background-size:22%;
}

.n_need{
    left: 40%;
    background-size:22%;
}

.estimate_body_5 {
    width: 100%;
    height: auto;
    padding-top: 50px;
}

.all_prie {
    width: 90%;
    height: 120px;
    line-height: 120px;
    background-color: #fff;
    border-radius: 10px;
    padding-left: 30px;
    box-shadow: 5px 5px 5px #ddd;
    position: relative;
    margin: 0 auto;
}

.menu_fun li{
    background-position: 20%;
}

.price {
    width: 52%;
    height: 80px;
    line-height: 80px;
    position: absolute;
    left: 2%;
    top: 10px;
}

.all,.to_price{
    font-weight:bold;
}

.price_intro{
    font-size:13px;
    position:absolute;
    left:2%;
}

.send{
    right: 10px;
    text-align: right;
    top: 3px;
    width: 50%;
}

.send button{
    width: 105px;
    height: 60px;
    line-height: 60px;
    margin-top:24px;
    background-color:rgb(244,88,77);
}

.relation {
    position: absolute;
    top: 45%;
    right:9px;
}
/* 预估报价样式结束 */

/* 经典案例样式开始 */
.case{
    width:100%;
    height:650px;
    background: url("../images/case.png") no-repeat center center;
    background-size:cover;
    text-align: center;
}

.inner_case{
    width:100%;
    height:auto;
}

.case h4{
    color:rgb(240,90,78);
    margin-top:20px;
}


.list{
    width:90%;
    height:580px !important;
    overflow:
}

.listImg{
    width: 600%;
    height: 500px !important;
    position: absolute;
    left: 0%;
    top:3%;
}

#c1{
    width:16.8%;
    height:500px;
    float: left;
}

#c1 img{
    position:absolute;
    left:0;
    width:100%;
    height:500px;
}

#c1 p{
    position: absolute;
    top: 63%;
    left: 5%;
    width: 90%;
}
#left{
    top:30%;
    left:0.5%;
    width:15px;
}

#right{
    position:absolute;
    top:30%;
    right:0.5%;
    width:15px;
}

#left img,#right img{
    width:10px;
}
/* 经典案例样式结束*/

/* 服务客户样式开始 */
.service_user{
    height:380px;
    background-size:cover;
    background-color:#fff;
}

.service_user h4{
    margin-top: 25px;
}

.user{
    width:100%;
    height:260px;
    margin:0 auto;
    background: url("../images/mobile_user.png") no-repeat center center;
    background-size:contain;
}
/* 服务客户样式结束 */

/* 专业团队样式开始 */
.team{
    width:100%;
    height:auto;
    background: url("../images/team_bg.png") no-repeat center center;
    background-size:cover;
}

.inner_team{
    width: 90%;
    height: auto;
    margin: 0 auto;
    padding-bottom: 30px;
}

.team_worker_1,.team_worker_2,.team_worker_3{
    width:100%;
    height: auto;
    margin-top:30px;
}

.team_worker_1 p,.team_worker_2 p,.team_worker_3 p{
    width: 80%;
    margin: 0 auto;
    margin-top: 15px;
}
/* 专业团队样式结束 */

/* 尾部样式开始 */
.footer span{
    font-size:1.125rem;
}
/* 尾部样式结束 */
